package com.zzwtec.third.model.basedata.dto;

import java.util.List;

/**
 * Created by Xin.L on 2017/8/24.
 */
public class DeleteBuildODTO {
    /**
     * 管理员登录token
     */
    private String token;
    /**
     * 小区ID
     */
    private String communityId;
    /**
     * 楼栋id
     */
    private List<String> buildIds;

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }

    public String getCommunityId() {
        return communityId;
    }

    public void setCommunityId(String communityId) {
        this.communityId = communityId;
    }

    public List<String> getBuildIds() {
        return buildIds;
    }

    public void setBuildIds(List<String> buildIds) {
        this.buildIds = buildIds;
    }

    @Override
    public String toString() {
        final StringBuffer sb = new StringBuffer("DeleteBuildODTO{");
        sb.append("token='").append(token).append('\'');
        sb.append(", communityId='").append(communityId).append('\'');
        sb.append(", buildIds=").append(buildIds);
        sb.append('}');
        return sb.toString();
    }
}
